{
    "dc_identifier": "nl.gm0737.2c.2020.6314442-11",
    "dc_title": "RAADSVERGADERING 2018 t/m 2024 2020-05-19 - Recreatieschap Marrekrite: jaarrekening 2019, begroting 2021 en meerjarenbegroting",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Tytsjerksteradiel op 2020-05-19. Onderdeel: Recreatieschap Marrekrite: jaarrekening 2019, begroting 2021 en meerjarenbegroting.",
    "dc_source": "https://tytsjerksteradiel.bestuurlijkeinformatie.nl/Agenda/Index/29e50934-7401-450f-87cd-ed00662be544",
    "dc_publisher": "gm0737",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-20",
    "foi_publishedDate": "2020-05-19",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Tytsjerksteradiel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Tytsjerksteradiel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "75",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0737.2c.2020.6314442-11",
    "dc_externalIdentifier": "6314504",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-05-19",
    "foi_meetingNumber": "6314442",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0737.2c.2020.6314442-11.doc.1",
            "dc_title": "0 Rvst Marrekrite jaarstukken.doc",
            "foi_fileName": "0%20Rvst%20Marrekrite%20jaarstukken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Tytsjerksteradiel&id=255f9441-2b6d-4da6-ae49-66cfc3779c3a"
        },
        {
            "dc_identifier": "nl.gm0737.2c.2020.6314442-11.doc.2",
            "dc_title": "Bijl 1 Aanb brief Marrekrite geannseerd.PDF",
            "foi_fileName": "Bijl%201%20Aanb%20brief%20Marrekrite%20geannseerd.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Tytsjerksteradiel&id=d3843ee9-cea8-4761-9290-a678eea7ccfd"
        },
        {
            "dc_identifier": "nl.gm0737.2c.2020.6314442-11.doc.3",
            "dc_title": "Bijl 2 Marrekrite begr en mjb.PDF",
            "foi_fileName": "Bijl%202%20Marrekrite%20begr%20en%20mjb.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Tytsjerksteradiel&id=f55d2c99-deee-4fe8-bb9b-65fd499edfd4"
        },
        {
            "dc_identifier": "nl.gm0737.2c.2020.6314442-11.doc.4",
            "dc_title": "Bijl 3 Marrekrite jaarstukken.PDF",
            "foi_fileName": "Bijl%203%20Marrekrite%20jaarstukken.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Tytsjerksteradiel&id=16321481-d892-48bb-919e-45e0cb1beb58"
        },
        {
            "dc_identifier": "nl.gm0737.2c.2020.6314442-11.doc.5",
            "dc_title": "Bijl 4  Marrekrite extra info.PDF",
            "foi_fileName": "Bijl%204%20%20Marrekrite%20extra%20info.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Tytsjerksteradiel&id=2419dee3-87c6-407b-8d0c-10e396fdec15"
        },
        {
            "dc_identifier": "nl.gm0737.2c.2020.6314442-11.doc.6",
            "dc_title": "Bijl 5 Brief zienswijze aan Marrekrite.doc",
            "foi_fileName": "Bijl%205%20Brief%20zienswijze%20aan%20Marrekrite.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Tytsjerksteradiel&id=741a8a60-7892-4c11-b085-269c28f6da37"
        }
    ]
}